data_dir: data
model: modelC
group_name: your-group-name
run_title: your-run-name
num_steps: 100000
step_duration: 50.0
input_type: uniform_DC
input_max_value: 8.0
input_min_value: 0.0
spatial_std_factor: 20
n_spatial_encoder: n_input_neurons
input_connection_probability: 1.0
network_type: brunel
network_params:
  N: 1250
  neuron_model: iaf_psc_delta
  neuron_params:
    C_m: 1.0
    E_L: 0.0
    I_e: 0.0
    V_m: 0.0
    V_reset: 10.0
    V_th: 20.0
    t_ref: 2.0
    tau_m: 20.0
  g: 6
  J: 0.2
  density: 0.1
  delay: 1.5
noise_loop_duration: 50.00
stop_if_statemat_exists: true
raster_plot_duration: 0.0
spike_recorder_duration: 10000.0
trial: 1
background_rate: null
background_weight: null
batch_steps: 25000
dt: 0.1
